For få timer siden blev en kritisk "fejl" i GNU C-bibliotek (glibc) annonceret sammen med en "proof of concept" for angrebet. Dette bibliotek er en af de vigtigste komponenter i de fleste Linux-distributioner (hvis ikke alle), herunder dem, der anvendes til server OS'er.

Uden at gå for meget i tekniske detaljer, kan en hacker udnytte den til at udføre kode ved at følge et simpelt link. Det er en af de mest alvorlige "fejl" opdaget i de seneste år, og potentielt påvirker stort set alle Linux-server derude.

WPhosting har naturligvis allerede sørget for at vores server er er sikrede mod dette, da vi tog action på dette, så snart "nyheden" kom ud, så ingen grund til bekymring, hvis du har et WPhosting hotel, vi passer nemlig på dine ting.

Tjek med din egen udbyder, hvis du ikke allerede ligger her hos WPhosting

Kim - CEO



Thursday, February 18, 2016





« Tilbage

Powered by WHMCompleteSolution